<div class="row">
  <div class="col-12">
      <div class="d-flex flex-row my-3">
          <div class="bluey-grey bm-label-14 patient-sub-tab d-none d-md-block">
              <div class="d-flex flex-row">
                  <div class="px-4 bm-pointer py-2" ui-sref="prescription.new" ui-sref-active-eq="active">Patient Selection</div>
                  <div class="px-4 bm-pointer py-2" ui-sref="prescription.medication" ui-sref-active-eq="active">Medication Details</div>
                  <div class="px-4 bm-pointer py-2" ui-sref="prescription.confirmation" ui-sref-active-eq="active">Confirmation</div>
              </div>
          </div>
      </div>
  </div>
</div>
<div class="pt-3 pl-4 pr-4 bluey-grey ml-7" ui-view="prescription-child-view">
  <patient-form-modal></patient-form-modal>

  <div class="row">
    <div class="col-12">
        <prescription-patient-search></prescription-patient-search>
    <!-- </div>
  </div>
  <div class="row">
    <div class="col-12"> -->
        <prescription-patient-information-form></prescription-patient-information-form>
      </div>
  </div>
</div>
